Bug 226332 - Merge Review: pygobject2
Merge Review: pygobject2
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pygobject2 (Show other bugs)
23
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 15:45 EST by Nobody's working on this, feel free to take it
Modified: 2016-12-20 06:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 06:59:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 15:45:12 EST
Fedora Merge Review: pygobject2

http://cvs.fedora.redhat.com/viewcvs/devel/pygobject2/
Initial Owner: mbarnes@redhat.com
Comment 1 Bug Zapper 2008-05-14 08:09:03 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Parag AN(पराग) 2010-09-28 12:16:57 EDT
rpmlint reported
ect2.x86_64: W: private-shared-object-provides /usr/lib64/python2.6/site-packages/gtk-2.0/glib/_glib.so _glib.so()(64bit)
pygobject2.x86_64: W: private-shared-object-provides /usr/lib64/python2.6/site-packages/gtk-2.0/gio/unix.so unix.so()(64bit)
pygobject2.x86_64: W: private-shared-object-provides /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/_gobject.so _gobject.so()(64bit)
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyExc_ImportError
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyExc_ValueError
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 _Py_NoneStruct
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyCObject_Type
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyString_AsString
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyGILState_Release
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 _PyObject_CallFunction_SizeT
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyObject_IsTrue
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyErr_GivenExceptionMatches
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyErr_Format
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyFloat_FromDouble
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyErr_Occurred
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyEval_InitThreads
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyErr_SetObject
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyString_FromString
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyInt_FromLong
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyDict_GetItem
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyErr_Restore
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyInt_AsLong
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyCObject_AsVoidPtr
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyObject_Init
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyGILState_Ensure
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyErr_NormalizeException
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyObject_CallObject
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyObject_Malloc
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyErr_Fetch
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyObject_GetAttrString
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyObject_SetAttrString
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyErr_NewException
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyErr_Print
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyImport_ImportModule
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyThread_create_key
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyTuple_GetItem
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyErr_SetString
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyDict_SetItem
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyObject_Repr
pygobject2.x86_64: W: undefined-non-weak-symbol /usr/lib64/libpyglib-2.0-python.so.0.0.0 PyDict_New
pygobject2.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpyglib-2.0-python.so.0.0.0 /lib64/libgobject-2.0.so.0
pygobject2.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpyglib-2.0-python.so.0.0.0 /lib64/librt.so.1
pygobject2.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpyglib-2.0-python.so.0.0.0 /usr/lib64/libffi.so.5
pygobject2.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpyglib-2.0-python.so.0.0.0 /lib64/libpthread.so.0
pygobject2.x86_64: E: script-without-shebang /usr/lib64/python2.6/site-packages/gtk-2.0/glib/__init__.py
pygobject2.x86_64: E: script-without-shebang /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/__init__.py
pygobject2.x86_64: E: script-without-shebang /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/propertyhelper.py
pygobject2.x86_64: E: script-without-shebang /usr/lib64/python2.6/site-packages/gtk-2.0/glib/option.py
pygobject2.x86_64: E: library-without-ldconfig-postin /usr/lib64/libpyglib-2.0-python.so.0.0.0
pygobject2.x86_64: E: library-without-ldconfig-postun /usr/lib64/libpyglib-2.0-python.so.0.0.0
pygobject2.x86_64: E: script-without-shebang /usr/lib64/python2.6/site-packages/gtk-2.0/gio/__init__.py
pygobject2.x86_64: E: script-without-shebang /usr/lib64/python2.6/site-packages/gtk-2.0/gobject/constants.py
pygobject2.x86_64: W: devel-file-in-non-devel-package /usr/lib64/libpyglib-2.0-python.so
1 packages and 0 specfiles checked; 8 errors, 46 warnings.
Comment 3 Parag AN(पराग) 2010-12-08 05:08:45 EST
Unfortunately no time in future to work on this. Removing myself.
Comment 4 Cole Robinson 2015-02-11 15:38:37 EST
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.
Comment 5 Jan Kurik 2015-07-15 11:24:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 6 Fedora End Of Life 2016-11-24 05:21:06 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2016-12-20 06:59:37 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.